using PushPlatform.Data.DaoAchieve;
using PushPlatform.Data.MvcModels.QueryResults;
using System;
using System.Collections.Generic;

namespace PushPlatform.Data.Bll
{
    public partial class BllWechatMsgmodel
    {

        #region Service Bll

        #region 获得微信模块列表
        public List<WechatTemModel> GetWechatTem(string proId)
        {
            WechatMsgmodelDaoAchieve temDal = new WechatMsgmodelDaoAchieve();
            return temDal.GetWechatTem(proId);
        }
        #endregion

        #endregion
    }
}